<?php
require_once "config.php";



$sql="select * from smtp_details";
$query=mysqli_query($con,$sql);
if($query==false){
    die(mysqli_error($con));
}
$data=array();
if($result=mysqli_fetch_array($query,MYSQLI_ASSOC)){
    array_push($data,$result);
    
}
echo json_encode(array(
    "product_data"=>$data
));